/*     35021 : 타이틀 텍스트      */
.title__35021__ {font-size:0; }
.title__35021__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__35021__ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title__35021__.style_top p {padding-top:8px;}
.title__35021__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__35021__.style_right p {padding-right:14px;}
.title__35021__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__35021__.style_bottom p {padding-bottom:10px;}
.title__35021__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__35021__.style_left p {padding-left:14px;}
.title__35021__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__35021__.style_circle1 p {padding-left:18px;}
.title__35021__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__35021__.style_circle2 p {padding-left:18px;}
.title__35021__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffffff; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__35021__ p {font-size:22px;}
	.title__35021__.style_top p:before {width:22px;}
	.title__35021__.style_right p:before {height:22px;}
	.title__35021__.style_bottom p:before {width:22px;}
	.title__35021__.style_left p:before {height:22px;}
}

/*     35026 : 구글 지도 (주소 직접 입력)      */
.map__35026__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__35026__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__35026__ .build_preview__35026__ {display:table; width:100%;}
.map__35026__ .build_preview__35026__ .inner__35026__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__35026__ .build_preview__35026__ .inner__35026__ .subject__35026__ {display:block; font-size:16px; font-weight:bold;}
.map__35026__ .build_preview__35026__ .inner__35026__ .exp_text__35026__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__35026__ iframe {height:250px;}
	.map__35026__ .build_preview__35026__ .inner__35026__ {height:250px;}
}

/*     37264 : 공백      */
.solid_line__37264__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__37264__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__37264__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__37264__ {height:0px}
}

/*     36903 : 제목&내용 가로형      */
.text_horizontal__36903__ .title__36903__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__36903__ .title__36903__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__36903__ .text__36903__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__36903__:after {content:''; display:block; clear:both;}
	.text_horizontal__36903__ .title__36903__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__36903__ .text__36903__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__36903__ .title__36903__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__36903__ .text__36903__ {font-size:15px; line-height:1.5em;}
}

/*     35022 : 제목&내용 가로형      */
.text_horizontal__35022__ .title__35022__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__35022__ .title__35022__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__35022__ .text__35022__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__35022__:after {content:''; display:block; clear:both;}
	.text_horizontal__35022__ .title__35022__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__35022__ .text__35022__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__35022__ .title__35022__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__35022__ .text__35022__ {font-size:15px; line-height:1.5em;}
}

/*     35230 : 제목&내용 가로형      */
.text_horizontal__35230__ .title__35230__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__35230__ .title__35230__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__35230__ .text__35230__ {margin:0; padding:0; font-size:13px; color:#d00000; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__35230__:after {content:''; display:block; clear:both;}
	.text_horizontal__35230__ .title__35230__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__35230__ .text__35230__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__35230__ .title__35230__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__35230__ .text__35230__ {font-size:15px; line-height:1.5em;}
}

/*     35023 : 제목&내용 가로형      */
.text_horizontal__35023__ .title__35023__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__35023__ .title__35023__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__35023__ .text__35023__ {margin:0; padding:0; font-size:13px; color:#d00000; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__35023__:after {content:''; display:block; clear:both;}
	.text_horizontal__35023__ .title__35023__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__35023__ .text__35023__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__35023__ .title__35023__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__35023__ .text__35023__ {font-size:15px; line-height:1.5em;}
}

/*     37263 : 제목&내용 가로형      */
.text_horizontal__37263__ .title__37263__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__37263__ .title__37263__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__37263__ .text__37263__ {margin:0; padding:0; font-size:13px; color:#d00000; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__37263__:after {content:''; display:block; clear:both;}
	.text_horizontal__37263__ .title__37263__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__37263__ .text__37263__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__37263__ .title__37263__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__37263__ .text__37263__ {font-size:15px; line-height:1.5em;}
}

